Subject: Re: Delay on intialization ide subsystem(most likely)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 09 Jun 2009 09:26:27 +1000

On Mon, 2009-06-08 at 22:20 +0200, Bartlomiej Zolnierkiewicz wrote:

> > [   70.584122]  hdb:<3>ide-pmac lost interrupt, dma status: 8480
> 
> DMA status indicates that DMA transfer is still active according to
> the controller.  This one is really a platform/hardware specific issue.

I've partially missed that thread. Is the a bugzilla entry or
something ? Is this a regression ?

Cheers,
Ben.